@charset "utf-8";
/*
  https://fonts.google.com/earlyaccess
 */
 
/* CSS Document */


	body {
		background-color:#fff;
		/*font-family: 'Droid Arabic Kufi', sans-serif;*/
		    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
	}


.container {
	padding-top:5px;
}

/* Float Elements 
---------------------------------*/
.fl-lt {
	float:left;
}
.fl-rt {
	float:right;
}
.ta-lt {
	text-align:left;
}
.ta-rt {
	text-align:right;
}
/* Clear Floated Elements
---------------------------------*/
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:before, .clearfix:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {
	clear: both;
}
.figure {
	margin:0px;
}
img {
	max-width:100%;
}
a, a:hover, a:active {
	outline:0px !important
}
/* Primary Styles
---------------------------------*/
/*body {
	background:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#888888;
	margin:0;
}
h2{
	font-size:34px;
	color:#222222;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	letter-spacing: -1px;
	margin:0 0 15px 0;
	text-align:center;
	text-transform:uppercase;
}
h3{
	font-family: 'Montserrat', sans-serif;
	color:#222222;
	font-size:16px;
	margin:0 0 5px 0;
	text-transform:uppercase;
	font-weight:400;
}
h6{
	font-size:16px;
	color:#888888;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	text-align:center;
	margin:0 0 60px 0;
}
p{
	line-height:24px;
	margin:0;
}
*/
/* Header Styles
---------------------------------*/
/*
.header{
	text-align:center;
	background:url(../img/pw_maze_black_2X1.png) left top repeat;
	padding:100px 0;
}
.logo{
	width:130px;
	margin:0 auto 35px;
}
.header h1{
	font-family: 'Lato',sans-serif;
	font-size:60px;
	font-weight:bold;
	letter-spacing: -1px;
	margin:0 0 22px 0 ;
	color:#fff;
	text-shadow: 1px 1px 30px rgba(0, 0, 0, 1);
} 
.we-create{
	padding:0;
	margin:35px 0 55px;
}
.wp-pic{
	margin-bottom:20px;
}
.we-create li{
	display:inline-block;
	font-family: 'Montserrat',sans-serif;
	font-size:14px;
	color: #bcbcbc;
	text-transform: uppercase;
	font-weight: 400;
	margin:0 5px 0 0;
	padding:0 0 0 15px;
}
.we-create li:first-child{
	background:none;
}

.start-button {
	padding-left: 0px;
}

.start-button li a{
color: #fff;
}

 */
 
.dropdown-menu {
	position:absolute;
	top:100%;
	left:0;
	z-index:1000;
	display:none;
	float:right;
}
.nav-tabs>li {
	float:right;
	margin-bottom:-1px
}
.navbar-nav, .navbar-header {
	float:right;
}
.navbar-nav>li {
	float:right
}
.navbar-collapse {
	margin:0px;
	padding:0px;
}
/*nav top*/

.attr-nav > ul > li > a {
	color: #fff;
	display: block;
	/*    padding: 28px 15px;*/
    position: relative;
}

.khabar_m span{font-size:16px;line-height:20px;background-color:#036;height:20px;padding:5px;}
nav.navbar.bootsnav ul.nav > li > a {
	color: #fff;
	background-color: transparent;
	outline: none;
}
.news_line {
	background-color:#333;
	height:50px;
}
.title_slider2 {

	font-size:24px;
	line-height:3.2rem;
	color:#fff;
	background-color:#000;
	padding:0px 8px;
	opacity:.7
}
.title_slider2_2 {
	font-size:18px;
	line-height:3.0rem;
	color:#C93;
	background-color:#000;
	padding:0 10px;
	color: #fbc702;
	font-family: 'Noto Naskh Arabic UI', serif;
	opacity:.8;

}


.page-main .small-headline-header h3 {
    font-size: 18px;
    line-height:2.0rem;
	
}
.page-main .small-headline ul li .news .content .title {

    margin: 5px 0 10px;
    font-size: 22px;
    line-height: 1.3em;
	font-family: 'Noto Naskh Arabic UI', serif;
 }
 .se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../images/loader-128x/Preloader_10.gif) center no-repeat #fff;
}
 
 footer {
    background-color: #2b2d2e;
    padding: 60px 0 40px;
    position: relative;
}
.block_news{-webkit-box-shadow: 0px 0px 16px 0px rgba(202,202,202,1);
-moz-box-shadow: 0px 0px 16px 0px rgba(202,202,202,1);
box-shadow: 0px 0px 16px 0px rgba(202,202,202,1);margin-bottom:25px;
text-align: center; 

}
.block_news_title{	padding:0px; background-color:#cb0001;color:#FFF;font-size:28px; }

.img_block{height:100px;}
.title_block{
	text-align:right;color:#000;line-height:18px;padding:3px;font-size:16px;
font-weight:bold;
overflow: hidden;
}

.div_shadow{border:1px solid #CCC;
-webkit-box-shadow: 0px 0px 16px 0px rgba(202,202,202,1);
-moz-box-shadow: 0px 0px 16px 0px rgba(202,202,202,1);
box-shadow: 0px 0px 16px 0px rgba(202,202,202,1);
padding:10px 0px;
margin:15px 0px;
}

.block_div{border:1px solid #CCC;margin-top:10px;
-webkit-box-shadow: 0px 0px 16px 0px rgba(202,202,202,1);
-moz-box-shadow: 0px 0px 16px 0px rgba(202,202,202,1);
box-shadow: 0px 0px 16px 0px rgba(202,202,202,1);
overflow:hidden;
width:100%;

}

.block_div:hover{  cursor:pointer;  background-color: #cb0001;border:1px solid #cb0001;color:#FFF;
	/*transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;*/
	
-webkit-box-shadow: 0px 0px 0px 0px rgba(202,202,202,1);
-moz-box-shadow: 0px 0px 0px 0px rgba(202,202,202,1);
box-shadow: 0px 0px 0px 0px rgba(202,202,202,1);	
	}
.block_div:hover a{  color:#FFF !important; }

.top_news_cat{border:1px solid #CCC}
.top_news_cat:hover{background-color: #cb0001;color:#FFF}
.top_news_cat:hover a{color:#FFF}


.more_block { 
font-family: 'Noto Naskh Arabic UI', serif;padding:10px; background-color:#333;color:#FFF;font-size:24px;width:100px;
text-align:center;
background-color: rgba(0,0,0,0.75);
-webkit-box-shadow: 0px 0px 15px 2px rgba(255,255,255,.75);
box-shadow: 0px 0px 15px 2px rgba(255,255,255,.75);
 
}
.more_block:hover { 
cursor:pointer;
color:#000;
background-color:#FFF;
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
.more_block a{
	color:#FFF;
}
.more_block:hover a{
	color:#000;
}


 
 footer .links h3 {
	 
    color: #e0e0e0;
    font-size: 16px;
    margin: 0 0 10px;
}
footer .links ul li a {
    color: #999;
    font-size: 16px;
    margin: 0 0 10px;
	font-family: 'Noto Naskh Arabic UI', serif;
}
footer .links ul li a:hover {
    color: rgba(255,255,255,.8);
} 

footer .our-brands {
    clear: both;
    display: inline-block;
    width: 100%;
    border-top: 1px solid #414243;
    margin: 40px 0 0;
    padding: 40px 0 0;
    text-align: center;
}

.div_name_cat{
 
 font-size:34px;
 color:#FFF;
 	padding:10px 0px 20px;
	line-height:35px;
}

.div_name_cat_title{
 font-size:20px;
}


.div_name_cat a{
 color:#F00 !important;
}

.footer_news{padding:2px 5px;}

/*nav paging*/
	.navi {
	width: 500px;
	margin: 5px;
	padding:2px 5px;
	border:1px solid #eee;
	}

	.show {
	color: blue;
	margin: 5px 0;
	padding: 3px 5px;
	cursor: pointer;
	font: 15px/19px Arial,Helvetica,sans-serif;
	}
	.show a {
	text-decoration: none;
	}
	.show:hover {
	text-decoration: underline;
	}


	ul.setPaginate li.setPage{
	padding:15px 10px;
	font-size:14px;
	}

	ul.setPaginate{
	margin:0px;
	padding:0px;
	height:100%;
	overflow:hidden;
	font:12px 'Tahoma';
	list-style-type:none;	
	}  

	ul.setPaginate li.dot{padding: 3px 0;}

	ul.setPaginate li{
	float:right;
	margin:0px;
	padding:0px;
	margin-right:5px;
	}



	ul.setPaginate li a
	{
	background: none repeat scroll 0 0 #ffffff;
	border: 1px solid #cccccc;
	color: #999999;
	display: inline-block;
	font: 15px/25px Arial,Helvetica,sans-serif;
	margin: 5px 4px 0 0;
	padding: 0 5px;
	text-align: center;
	text-decoration: none;
	}	

	ul.setPaginate li a:hover,
	ul.setPaginate li a.current_page
	{
	background: none repeat scroll 0 0 #0d92e1;
	border: 1px solid #000000;
	color: #ffffff;
	text-decoration: none;
	}

	ul.setPaginate li a{
	color:black;
	display:block;
	text-decoration:none;
	padding:5px 8px;
	text-decoration: none;
	}

/* end paging*/

.news_text{padding:15px; 
 font-size:18px;color:#000}
.date_news{font-size:11px;font-family:Tahoma, Geneva, sans-serif !important}
.news_title_top{height:50px;overflow:hidden;font-weight:bold;padding:5px 5px 0 0;}
.videos_album h4{ color:#900; }

.show_orginal{text-align:center !important;font-weight:bold;padding:5px;}
.show_orginal a{ color: #00F !important;}
.tags_word{padding-bottom:10px;font-weight:bold;}
.read_related{ color: #900;height:35px;
    font-size: 24px; border-bottom:2px solid #900;
    margin:5px;	font-family: 'Noto Naskh Arabic UI', serif;}
.videos_top{font-size:18px;margin:10px;padding-top:5px;}
.videos_top a{color:#FFF;font-family: 'Noto Naskh Arabic UI', serif;}

.search_radio ,.input-group input{color:#fff;float:right;padding:2px 10px;}
.title_page{ padding:10px 20px;border-bottom:1px solid #900;color:#900;font-size:22px;margin-bottom:20px; }
.title_page h2{color:#FFF} 
.desc_page {color:#000; padding:10px;font-size:16px }
.comment_div{padding:10px;border:1px solid #909;overflow:auto}
.want_comment{background-color:#909;color:#FFF;padding:5px;}

.form-control {
    border: 1px solid #ccc;
    border-radius: 0px;
}
.subject_comment{color:#909;}
.name_comment{color:#666;font-size:12px}
.comment_show{border:1px solid #CCC;margin-top:5px;padding:5px;}
.replay_div{padding:5px;text-align:left;}
.replay_div a{font-size:12px;color:#900}
.hid{display:none;}
.text_comment{border-bottom:1px dashed #CCC;;font-size:13px}
.comment_nots{font-size:12px;color:#03F}
.w_color{background-color:#fff !important;}
.neus_title_mobile{border-bottom:2px solid #00F;color:#00F;font-size:18px;padding:5px;}
.top_adv{text-align:center;background-color:#666}
.b-lazy img{width:100%;height:100%;}

.mob_div{width:300px;height:500px;background: url(../images/mob.png);background-size: 300px 500px;
    background-repeat: no-repeat;}
.news_box{background-color:#036;margin:5px 2px;border-radius: 25px;}
.news_box a{color:#FFF;padding:4px;}
.news_box:hover{background-color:#900;margin:5px 2px;border-radius: 25px;}

 .img-fluid{width: 100%}
.block_div h4 {text-align: center !important;}

.news_desc iframe {
	height: 400px !important;
	width: 100%  !important;
}

